Browse Source

add missing pre-depends

master
Boian Bonev 2 months ago
parent
commit
0aa90d5eca
1 changed files with 1 additions and 0 deletions
  1. +1
    -0
      debian/control.in

+ 1
- 0
debian/control.in View File

@@ -36,6 +36,7 @@ Depends: netbase, lsb-base (>= 3.2-13),
${shlibs:Depends}, ${misc:Depends},
libgpsLIBGPSSONAME (= ${binary:Version}),
${python3:Depends}, python3
Pre-Depends: ${misc:Pre-Depends}
Recommends: udev [linux-any], gpsd-tools
Breaks: ${gpsd:Breaks}, gpsd-tools (<< 3.20-10), gpsd-clients (<< 3.20-9)
Replaces: gpsd-tools (<< 3.20-10), gpsd-clients (<< 3.20-9)


Loading…
Cancel
Save